# torrent.setFilePriority Sets the priority of a file in a torrent.
Usage
    torrent.setFilePriority <torrent_number> <file_number>
Description
Sets the priority of a file in a torrent. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    torrent.setFilePriority <torrent_number> <file_number>
See also
torrent client documentation,

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008